
QGIS Application - Bug report #5107

Road graph plugin is broken in 1.7.4

2012-03-02 01:33 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: C++ Plugins

Affected QGIS version:1.7.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14868

Description

Activating the plugin opens a non functional docked panel. It seems to work fine on master.

History

#1 - 2012-03-02 04:48 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:4b88ec35e3

#2 - 2012-04-15 10:01 AM - Giovanni Manghi

- Target version changed from 35 to Version 1.8.0
